<template>
  <q-layout view="lHh Lpr lFf" id="layout">
    <q-header elevated>
      <q-toolbar>
        <q-toolbar-title>
          Ku sobie
        </q-toolbar-title>

        <div style="position: relative; left: -100px">Portal randkowy</div>
      </q-toolbar>
    </q-header>
    <q-page-container>

      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script setup lang="ts">


defineOptions({
  name: 'ConfigLayout'
});




</script>
<style lang="scss">
q-layout {
  color: rgba(0, 0, 0, 0.87);

  .q-layout__section--marginal {
    background: rgba(200, 200, 200, .9) !important;
  }
}


.buttons-wrapper {
  width: 10%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
</style>
